@charset "Shift_JIS";

/* --------------------------------------------------------------------
	ユーザー定義　ヘッダー
--------------------------------------------------------------------- */

#header {
	margin-bottom: 14px;
	width: 100%;
	border-bottom:solid 1px #009fcc;
	background:#ffffff;
}
#header > .inner_ {
	width:1000px;
	margin:0 auto;
}
.inner_ #sitelogo {
	margin: 24px 0 0;
	padding: 0;
	float:left;
}
.inner_ #sitelogo img{
	width: 180px;
}
.inner_ .submenu_{
	float:right;
	width:740px;
}
.inner_ .submenu_ .navi_block01{
	overflow:hidden;
}
.inner_ .submenu_ .navi_block01 #welcomeMessage{
	width:200px;
	float:left;
	padding:15px 0 0;
}
.inner_ .submenu_ .navi_block01{
}
.inner_ .submenu_ .navi_block01 ul{
	overflow:hidden;
	padding:10px 0;
	float:right;
	display:inline-block;
}
.inner_ .submenu_ .navi_block01 li{
	float:left;
	background:url(../img/usr/common/icon_arrow01.png) left no-repeat;
	padding-left:15px;
	margin-left:10px;
	line-height:24px;
}
.inner_ .submenu_ .navi_block01 li.sns_btn_{
	background:none;
	padding:0;
}

.inner_ .submenu_ .navi_block02{
	background: url(../img/usr/common/bg_corner_left.png) left 0 no-repeat #009fcc ;
	width:740px;
	height:40px;
	clear:both;
}
.inner_ .submenu_ .navi_block02 .inner_{
	background:url(../img/usr/common/bg_corner_right.png) right 0 no-repeat;
	padding: 7px 0px 7px 7px;
}
.inner_ .submenu_ .navi_block02 .search_{
	float:left;
}
.inner_ .submenu_ .navi_block02 .search_ form{
	display:inline-block;
}
.inner_ .submenu_ .navi_block02 .search_ form .keyword_{
	background:url(../img/usr/common/head_searcharea.png) 0 0 no-repeat;
	width:135px;
	border:none;
	height:25px;
	line-height:25px;
	padding:0 5px 0 30px;
	margin-right:5px;
}
.inner_ .submenu_ .navi_block02 .search_ .to_searchdetail{
	display:inline-block;
	margin-left:10px;
}
.inner_ .submenu_ .navi_block02 .inner_ > ul{
	float:right;
}
.inner_ .submenu_ .navi_block02 .inner_ > ul > li{
	float:left;
	display:inline-block;
	line-height:20px;
	border-left:solid 1px #6BC6E1;
	padding: 0 5px;
}
.inner_ .submenu_ .navi_block02 .inner_ > ul > li:first-child{
	border-left:none;
	padding: 0 5px 0 0;
}

.cart_menu_{
	position:relative;
}
.cart_menu_ .cart_ddmenu{
	position:absolute;
	top:20px;
	right:-8px;
	z-index:99999;
	width:220px;
	display:none;
}
.cart_menu_ .cart_ddmenu .body{
	background:url(../img/usr/common/cart_ddmenu_bg02.png) 0 0 repeat-y;
	padding:10px 15px 10px 20px ;
}

/* clearfix */
#header:after,
#header > .inner_:after,
.inner_ .submenu_:after,
.inner_ .submenu_ .navi_block02:after,
.inner_ .submenu_ .navi_block02 .inner_:after,
.inner_ .submenu_ .navi_block02 .inner_ > ul:after{
	content: "";
	clear: both;
	display: block;
	height:0;
}
/**/

#globalnav {
	width:1000px;
	margin:0 auto 10px;
}
#globalnav ul.category_nav_ {
	overflow:hidden;
}
#globalnav ul.category_nav_ li{
	float:left;
}
#globalnav ul.category_nav_ li:first-child{
	margin:0;
}

#globalnav a.active{
	width:143px;
	height:30px;
	display:block;
}
#globalnav .category01 { background:url(../img/usr/common/navi01_off.png) no-repeat;}
#globalnav .category02 { background:url(../img/usr/common/navi02_off.png) no-repeat;}
#globalnav .category03 { background:url(../img/usr/common/navi03_off.png) no-repeat;}
#globalnav .category04 { background:url(../img/usr/common/navi04_off.png) no-repeat;}
#globalnav .category05 { background:url(../img/usr/common/navi05_off.png) no-repeat;}
#globalnav .category06 { background:url(../img/usr/common/navi06_off.png) no-repeat;}
#globalnav .category07 { background:url(../img/usr/common/navi07_off.png) no-repeat; width:142px;}

#globalnav .category01.active { background:url(../img/usr/common/navi01_on.png) no-repeat;}
#globalnav .category02.active { background:url(../img/usr/common/navi02_on.png) no-repeat;}
#globalnav .category03.active { background:url(../img/usr/common/navi03_on.png) no-repeat;}
#globalnav .category04.active { background:url(../img/usr/common/navi04_on.png) no-repeat;}
#globalnav .category05.active { background:url(../img/usr/common/navi05_on.png) no-repeat;}
#globalnav .category06.active { background:url(../img/usr/common/navi06_on.png) no-repeat;}
#globalnav .category07.active { background:url(../img/usr/common/navi07_on.png) no-repeat; width:142px;}




/* --------------------------------------------------------------------
	ユーザー定義　お知らせ
--------------------------------------------------------------------- */
.att_info_ {
  border: 1px solid #009fcc;
	margin: 0 auto 10px;
}
.att_info_ dl {
	display: table;
  background: #FFF;
  width: 100%;
}
.att_info_ dt{
  border-right: 1px dotted #009fcc;
  color: #009fcc;
	display: table-cell;
  font-size: 14px;
  font-weight: bold;
  padding: 8px 0;
	text-align: center;
	vertical-align: middle;
	width: 12%;
}
.att_info_ dt img {
  margin-right: 6px;
  vertical-align: middle;
}
.att_info_ dd {
	padding: 6px 4px 6px 8px;
	display: table-cell;
  vertical-align: middle;
  width: 88%;
}
.att_info_ dd li:not(:last-child) {
  margin-bottom: 4px;
}

/* --------------------------------------------------------------------
ユーザー定義　キーワード
--------------------------------------------------------------------- */
.att_keyword_ {
	width:1000px;
	margin:0 auto 14px;
	display:table;
	text-align:left;
}
.att_keyword_ img {
	margin-right: 6px;
}
.att_keyword_ a {
	background: #FFFFFF;
	border: 1px solid #00a0ca;
	border-radius: 16px;
	color: #00a0ca;
	margin: 0 -4px;
	padding: 6px;
	text-decoration: none !important;
	white-space: nowrap;
}
.att_keyword_ a:hover {
	color: #ff9300;
}

/* --------------------------------------------------------------------
	ユーザー定義　ビジュアル
--------------------------------------------------------------------- */
.visual_ {
	width:1000px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
	height:293px;
}
.visual_ .bx-wrapper {
}
.visual_ #list li {
width: 828px;
height: 293px;
position: absolute;
top: 0;
left: 0;
}
.visual_ #navi {
	position:absolute;
	top:0;
	right:0;
	width:160px;
	z-index:99;
}
.visual_ #navi a{
	margin-bottom:5px;
	display:block;
	background:#000000;
}
.visual_ #navi a > img{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
.visual_ #navi a.current > img,
.visual_ #navi a:hover > img{
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}



/* */
.bnr_block{
	margin:10px auto;
	width:1000px;
	overflow:hidden;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.bnr_block a {
	display: block;
}

.bnr_block a:nth-of-type(-n+4) {
	margin-bottom: 9px;
}


/* --------------------------------------------------------------------
	最近チェックした商品
--------------------------------------------------------------------- */
#pagetop_{
	position:relative;
}
#pagetop_ div{
	width:1000px;
	margin:0 auto;
}
#pagetop_ div a{
	position:fixed;
	left:auto;
	bottom:0;
	display:none;
	margin-left:1075px;
	z-index:99999px;
}

div.rightmenuframe_ #sidebox_itemhistory{
	width:1000px;
	margin:0 auto;
	overflow:hidden;
	padding:20px 0;
}
div.rightmenuframe_ #sidebox_itemhistory h2{
	margin-bottom:20px;
}
div.rightmenuframe_ #sidebox_itemhistory #itemHistoryButton{
	display:none;
}


/* --------------------------------------------------------------------
	ユーザー定義　フッター
--------------------------------------------------------------------- */

#footer {
	background:#ffffff;
}

#footer .inner_{
	width:1000px;
	margin:0 auto;
	overflow:hidden;
	padding:20px 0;
}
#footer #navi{
	background:#019FCC;
}
#footer #navi dl{
	width:33%;
	float:left;
	color:#ffffff;
}
#footer #navi dt{
	margin-bottom:10px;
}
#footer #navi dd{
	height:5em;
	line-height:1.8;
	margin:0 0 30px;
}
#footer #navi dd.lyt-blank{
	margin-bottom: 0;
}

#footer #navi dl:first-child dd{
	height:auto;
}

#footer .change_mode_{
    text-align:center;
    margin-bottom:10px;
}
#footer .txt_navi {
	margin:0 0 20px ;
	text-align: center;
	color:#009ECD;
}
#footer .txt_navi a {
	padding: 0 1em;
	border-left: 1px solid #009ECD;
	line-height:1;
	color:#009ECD;
}
#footer .txt_navi a:first-child {
	border-left: none;
}
#footer .txt_navi a:link {
	text-decoration:none;
	color:#009ECD;
}
#copyright {
	color: #666;
	text-align: center;
}

/* --------------------------------------------------------------------
	ユーザー定義　サイドボックス
--------------------------------------------------------------------- */
#ganle_nav_{
	padding-bottom:5px;
}
#ganle_nav_ h2{
	background:#ededed;
}
#ganle_nav_ ul{
}
#ganle_nav_ li{
	border-bottom:solid 1px #eeeeee;
	width:100%;
}
#ganle_nav_ li a {
	background:url(../img/usr/common/icon_arrow02.png) 95% no-repeat;
	padding:7px 30px 7px 7px;
	width:213px;
	display:table;
	text-decoration:none;
}
#ganle_nav_ li a:hover{
	background:url(../img/usr/common/icon_arrow02.png) 95% no-repeat #f0f4f6;
}
#ganle_nav_ li span.img_{
	margin-right:5px;
}
#ganle_nav_ li span.name_{
	display:table-cell;
	vertical-align:middle;
	text-align:left;
	width:100%;
	padding-left:5px;
}
#ganle_nav_ .ganle_all_{
	padding: 10px 5px;
}
#ganle_nav_ .ganle_all_ a.btn_whiteBlue {
	display: block;
	background: #FFFFFF;
	border: 2px solid #00a0ca;
	border-radius: 6px;
	color: #00a0ca;
	font-size: 13px;
	font-weight: bold;
	padding: 5px 10px;
	text-align: center;
	text-decoration: none;
}
#ganle_nav_ .ganle_all_ a.btn_whiteBlue:hover {
	color: #ff9300;
}
#ganle_nav_ .side_bnr_{
	margin-bottom:10px;
	text-align:center;
}

#side_nav_{
	padding:10px 10px 5px;
	overflow:hidden;
}
#side_nav_ li{
	background:#f9f9f9;
	border:solid 1px #dddddd;
	margin-bottom:7px;
	padding-right:10px;
}
#side_nav_ li a{
	background:url(../img/usr/common/icon_arrow02.png) right no-repeat;
	padding:10px 15px 10px 10px;
	display:block;
	text-decoration:none;
	line-height:21px;
}
#side_nav_ li a:hover{
	filter:alpha(opacty=80);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
#side_nav_ li a span{
	display:block;
	padding-left:35px;
}
#side_nav_ li a span.animate_{
	background:url(../img/usr/sidebox/side_icon01.png) left no-repeat;
}
#side_nav_ li a span.mail_magazin_{
	background:url(../img/usr/sidebox/side_icon02.png) left no-repeat;
}
#side_nav_ li a span.point_{
	background:url(../img/usr/sidebox/side_icon03.png) left no-repeat;
}
#side_nav_ li a span.default_{
	background:url(../img/usr/sidebox/side_icon04.png) left no-repeat;
}

#norton {
	padding:50px 0;
	text-align:center;
}
#secom {
	padding:40px 0;
	text-align:center;
}

/* --------------------------------------------------------------------
	ユーザー定義　トップページ
--------------------------------------------------------------------- */
.twitter_block{
	width:365px;
	display:inline-block;
	float:right;
	margin-bottom:10px;
}
.twitter_block h2{
	position:relative;
}
.twitter_block h2 a{
	position:absolute;
	right:5px;
	top:5px;
}
.twitter_block .twitter_body{
	background:#ffffff;
	height:405px;
}

.top_campaign{
	margin-bottom:10px;
	clear:both;
}
.top_campaign .top_campaign_body{
	padding:15px 0 15px 15px;
	background:#ffffff;
}
.top_campaign .top_campaign_body > a{
	margin-right:10px;
	margin-top: 14px;
	display:inline-block;
}
.top_campaign .top_campaign_body > a:nth-of-type(-n+4) {
	margin-top: 0px;
}
/* ブランド一覧 */
.top_brand {
	margin-bottom: 10px;
}
.top_brand .top_brand_body {
	background: #FFFFFF;
	padding: 15px 0 0 15px;
}
.top_brand .top_brand_body dl {
	display: inline-block;
	margin: 0 15px 15px 0;
	width: 150px;
}
.top_brand .top_brand_body dl dt {
	margin-bottom: 10px;
	text-align: center;
	vertical-align: middle;
}
.top_brand .top_brand_body dl dd {
	background: #DDE9F4;
	padding: 4px;
}

.event_  > .goods_ .StyleT_Frame_ .StyleT_Line_{
	padding:15px 0;
}
.event_  > .goods_ .StyleR_Frame_ .StyleR_Line_{
	padding-bottom:15px;
}
.event_  > .goods_ .StyleT_Frame_ .StyleT_Line_ .StyleT_Item_{
	margin-left:15px;
}
.event_  > .goods_ .StyleT_Frame_ .StyleT_Line_ .StyleT_Item_:first-child{
	margin-left:0;
}

.top_topics_{
	margin-bottom:10px;
}
.top_topics_ .top_topics_body_{
	background:#ffffff;
	padding:20px 20px 10px;
}
.top_topics_ .top_topics_body_ li{
	background:url(../img/usr/common/icon_arrow01.png) left 4px no-repeat;
	margin-bottom:1em;
	padding:0 0 0 15px;
}
.top_topics_ .top_topics_body_ li a{
	text-overflow:ellipsis;
	max-width:640px;
	white-space:nowrap;
	overflow:hidden;
	display:inline-block;
}
.top_topics_ .top_topics_body_ li a:after{
	content:"…"
}
.top_topics_ .top_topics_body_ li img{
	margin-left:5px;
}

.top_att_item_{
	margin-bottom:10px;
}
.top_att_item_ .top_att_item_body_{
	background:#ffffff;
	padding:15px 5px 5px 15px ;
}
.top_att_item_ .top_att_item_body_ ul{
	overflow:hidden;
	margin-right:-10px;
}
.top_att_item_ .top_att_item_body_ li{
	margin-right:10px;
	margin-bottom:10px;
	border: 1px solid #F3F3F3;
	display:inline-block;
	float:left;
}
.top_att_item_ .top_att_item_body_ li img{
	width:108px;
}
.category_name_img_ {
	margin-bottom: 20px;
}

/* --------------------------------------------------------------------
	ユーザー定義　関連商品
--------------------------------------------------------------------- */
.togetherlist_{
	margin:10px 0 0;
}
.togetherlist_  h2{
	position:relative;
}
.togetherlist_  h2 img{
	position:absolute;
	top:5px;
	left:10px;
}
.togetherlist_  h2 span{
	margin-left:20px;
}
.togetherlist_ .StyleT_Frame_ .StyleT_Line_{
	padding:15px 0;
}
.togetherlist_ .StyleR_Frame_ .StyleR_Line_{
	padding-bottom:15px;
}


/* --------------------------------------------------------------------
	詳細ページ 画像拡大
--------------------------------------------------------------------- */

#jqz_wrap{
}
.zoomPad{
	position:relative;
	float:left;
	z-index:99;
	/*width: 348px;*/
	cursor:crosshair;
/*  height: 438px !important;
  width: 438px !important;*/}

.zoomPad img.src_l_{
  max-height: 348px ;
  max-width: 348px;}

.zoomPreload{
   -moz-opacity:0.8;
   opacity: 0.8;
   filter: alpha(opacity = 80);
   color: #333;
   font-size: 12px;
   font-family: Tahoma;
   text-decoration: none;
   border: 1px solid #CCC;
   background-color: white;
   padding: 8px;
   text-align:center;
   background-image: url(../images/zoomloader.gif);
   background-repeat: no-repeat;
   background-position: 43px 30px;
   z-index:110;
   width:90px;
   height:43px;
   position:absolute;
   top:0px;
   left:0px;
    * width:100px;
    * height:49px;
}


.zoomPup{
	overflow:hidden;
	background-color: #FFF;
	-moz-opacity:0.6;
	opacity: 0.6;
	filter: alpha(opacity = 60);
	z-index:120;
	position:absolute;
	border:1px solid #CCC;
  z-index:101;
  cursor:crosshair;
}

.zoomOverlay{
	position:absolute;
	left:0px;
	top:0px;
	background:#FFF;
	/*opacity:0.5;*/
	z-index:5000;
	width:100%;
	height:100%;
	display:none;
  z-index:101;
}

.zoomWindow{
	position:absolute;
	left: 390px;
	background:#FFF;
	z-index:6000;
	height:auto;
  z-index:10000;
  z-index:110;
}

.zoomWrapper{
	position:relative;
	border:1px solid #999;
  z-index:110;
}
.zoomWrapperTitle{
	display:block;
	background:#999;
	color:#FFF;
	height:18px;
	line-height:18px;
	width:100%;
  overflow:hidden;
	text-align:center;
	font-size:10px;
  position:absolute;
  top:0px;
  left:0px;
  z-index:120;
  -moz-opacity:0.6;
  opacity: 0.6;
  filter: alpha(opacity = 60);
}
.zoomWrapperImage{
	display:block;
  position:relative;
  overflow:hidden;
  z-index:110;
  max-width: auto;
  max-height: auto;
}

.zoomWrapperImage img{
  border:0px;
  display:block;
  position:absolute;
  z-index:101;
}

.zoomIframe{
  z-index: -1;
  filter:alpha(opacity=0);
  -moz-opacity: 0.80;
  opacity: 0.80;
  position:absolute;
  display:block;
}
.etc_goodsimg_item_ .zoomThumbActive img{
}


/* --------------------------------------------------------------------
	詳細ページコピーライト表示部分
--------------------------------------------------------------------- */
.img_c {
	margin-bottom: 20px;
}


/* --------------------------------------------------------------------
酒類販売文言
--------------------------------------------------------------------- */
.alcoholWrap {
	line-height: 1.5;
	padding: 15px;
}
.alcoholWrap p {
	font-size: 14px;
}
/* dialog */
.ui-dialog {
	background: #FFF;
	box-shadow: 0px 0px 4px 1px #cccccc;
	padding: 10px;
	min-height: 200px;
	width: 440px;
}
.ui-dialog-titlebar {
	position: relative;
}
.ui-dialog-titlebar .ui-dialog-title {
	font-size: 15px;
	font-weight: bold;
}
.ui-dialog-titlebar .ui-icon-closethick {
	background: #CCC;
	border-radius: 10px;
	color: #000;
	padding: 2px 8px;
	position: absolute;
	right: 10px;
	top: -2px;
}
.ui-dialog-buttonset {
	position: absolute;
	bottom: 10px;
	margin: 0 auto;
	left: 20%;
}
.ui-dialog-buttonset button {
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0;
	appearance: none;
}
.ui-dialog-buttonset button:first-child {
	background: #ff9500;
	border-radius: 6px;
	color: #FFF;
	font-weight: bold;
	padding: 5px 10px;
}
.ui-dialog-buttonset button:last-child {
	background: #CCC;
	border-radius: 6px;
	color: #333;
	margin-left: 10px;
	padding: 5px 10px;
}




/* --------------------------------------------------------------------
	ユーザー定義　フリースペース
--------------------------------------------------------------------- */
.free_space_{
	margin-bottom:20px;
}
.free_space_ p{
	margin: 10px;
}

/* --------------------------------------------------------------------
	ユーザー定義　サイドバナー
--------------------------------------------------------------------- */
.sidebanner_{
	position:relative;
	width:1000px;
	margin:0 auto;
}
.sidebanner_ > div{
	position:absolute;
}
.sidebanner_ .bnr01_{
	display:inline-block;
	left:-1000px;
}
.sidebanner_ .bnr02_{
	display:inline-block;
	right:-1000px;
}

.sidebanner_  a{
	display:block;
	margin-bottom:10px;
}
/* --------------------------------------------------------------------
	アニくじ　抽選結果発表
--------------------------------------------------------------------- */
#anikuji_page1{
	background: #fff;
	margin: 20px 0px 29px 0px;
}
#anikuji_page2{
	margin: 0px 0px 29px 0px;
	padding: 188px 0px 224px 0px;
	text-align: center;
}
#anikuji_pageheader p{
	margin: 0px 0px 20px 0px;
}
#anikuji_pageinner{
	width: 802px;
	margin: 0 auto;
	padding: 6px 0px 20px 0px;
}

#anikuji_page1 p{
	text-align: center;
}
#anikuji_page2 p{
	text-align: center;
}
#anikuji_pagebody{
	padding: 6px 0px 0px 0px;
}
.anikuji_pagebody_contents{
	overflow: hidden;
	padding: 10px 20px;
	margin: 0px auto 20px auto;
	width: 680px;
	position: relative;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
  word-break: break-all;
}
*html .anikuji_pagebody_contents{
	zoom: 1;
}
div.anikuji_pagebody_inner{
	position: relative;
}

.anikuji_pagebody_contents div.left{
	margin: 0px 0px 0px 130px;
	width: 120px;
	height: 120px;
	text-align: center;
}
.anikuji_pagebody_contents div.left img{
	width: ;
}
.anikuji_pagebody_contents div.center{
	width: 190px;
	padding: 0px 20px;
	font-size: 16px;
}
.anikuji_pagebody_contents div{
	float: left;
}
.anikuji_pagebody_contents div.right{
	font-size: 16px;
}
.anikuji_pagebody_mark{
	width: 135px;
	height: 129px;
	position: absolute;
	top: -5px;
	left: 32px;

}

#a .anikuji_pagebody_mark{
	background: url(../img/anikuji/mark/a.png) no-repeat;
}
#a .anikuji_pagebody_contents{
	background: #feebeb;
	border: 3px solid #ff0000;
}

#b .anikuji_pagebody_mark{
	background: url(../img/anikuji/mark/b.png) no-repeat;
}
#b .anikuji_pagebody_contents{
	background: #e5e5fe;
	border: 3px solid #0000ff;
}

#c .anikuji_pagebody_mark{
	background: url(../img/anikuji/mark/c.png) no-repeat;
}
#c .anikuji_pagebody_contents{
	background: #fdf9e4;
	border: 3px solid #ffd700;
}
#d .anikuji_pagebody_mark{
	background: url(../img/anikuji/mark/d.png) no-repeat;
}
#d .anikuji_pagebody_contents{
	background: #e4fee4;
	border: 3px solid #008000;
}
#e .anikuji_pagebody_mark{
	background: url(../img/anikuji/mark/e.png) no-repeat;
}
#e .anikuji_pagebody_contents{
	background: #dff6fe;
	border: 3px solid #00bfff;
}
#f .anikuji_pagebody_mark{
	background: url(../img/anikuji/mark/f.png) no-repeat;
}
#f .anikuji_pagebody_contents{
	background: #f3e7fe;
	border: 3px solid #8a2be2;
}
#g .anikuji_pagebody_mark{
	background: url(../img/anikuji/mark/g.png) no-repeat;
}
#g .anikuji_pagebody_contents{
	background: #fee1f0;
	border: 3px solid #ff69b4;
}
#h .anikuji_pagebody_mark{
	background: url(../img/anikuji/mark/h.png) no-repeat;
}
#h .anikuji_pagebody_contents{
	background: #f2ffdf;
	border: 3px solid #adff2f;
}
#i .anikuji_pagebody_mark{
	background: url(../img/anikuji/mark/i.png) no-repeat;
}
#i .anikuji_pagebody_contents{
	background: #feefdd;
	border: 3px solid #ff8c00;
}
#j .anikuji_pagebody_mark{
	background: url(../img/anikuji/mark/j.png) no-repeat;
}
#j .anikuji_pagebody_contents{
	background: #fffdea;
	border: 3px solid #f0e68c;
}
#k .anikuji_pagebody_mark{
	background: url(../img/anikuji/mark/k.png) no-repeat;
}
#k .anikuji_pagebody_contents{
	background: #f5f0fe;
	border: 3px solid #9370db;
}
#l .anikuji_pagebody_mark{
	background: url(../img/anikuji/mark/l.png) no-repeat;
}
#l .anikuji_pagebody_contents{
	background: #e2e2fd;
	border: 3px solid #191970;
}
#m .anikuji_pagebody_mark{
	background: url(../img/anikuji/mark/m.png) no-repeat;
}
#m .anikuji_pagebody_contents{
	background: #e7f8fe;
	border: 3px solid #add8e6;
}
#n .anikuji_pagebody_mark{
	background: url(../img/anikuji/mark/n.png) no-repeat;
}
#n .anikuji_pagebody_contents{
	background: #fee1e8;
	border: 3px solid #8a0829;
}
#o .anikuji_pagebody_mark{
	background: url(../img/anikuji/mark/o.png) no-repeat;
}
#o .anikuji_pagebody_contents{
	background: #f1f0f0;
	border: 3px solid #808080;
}
#p .anikuji_pagebody_mark{
	background: url(../img/anikuji/mark/p.png) no-repeat;
}
#p .anikuji_pagebody_contents{
	background: #eaf3da;
	border: 3px solid #556b2f;
}
#q .anikuji_pagebody_mark{
	background: url(../img/anikuji/mark/q.png) no-repeat;
}
#q .anikuji_pagebody_contents{
	background: #f3eae3;
	border: 3px solid #8b4513;
}
#r .anikuji_pagebody_mark{
	background: url(../img/anikuji/mark/r.png) no-repeat;
}
#r .anikuji_pagebody_contents{
	background: #feedf0;
	border: 3px solid #ffc0cb;
}
#s .anikuji_pagebody_mark{
	background: url(../img/anikuji/mark/s.png) no-repeat;
}
#s .anikuji_pagebody_contents{
	background: #ebebeb;
	border: 3px solid #000000;
}
#t .anikuji_pagebody_mark{
	background: url(../img/anikuji/mark/t.png) no-repeat;
}
#t .anikuji_pagebody_contents{
	background: #fef8ed;
	border: 3px solid #f5deb3;
}
#u .anikuji_pagebody_mark{
	background: url(../img/anikuji/mark/u.png) no-repeat;
}
#u .anikuji_pagebody_contents{
	background: #dbfef5;
	border: 3px solid #01dfa5;
}
#v .anikuji_pagebody_mark{
	background: url(../img/anikuji/mark/v.png) no-repeat;
}
#v .anikuji_pagebody_contents{
	background: #e7edff;
	border: 3px solid #5882fa;
}
#w .anikuji_pagebody_mark{
	background: url(../img/anikuji/mark/w.png) no-repeat;
}
#w .anikuji_pagebody_contents{
	background: #f7ffe0;
	border: 3px solid #bfff00;
}
#x .anikuji_pagebody_mark{
	background: url(../img/anikuji/mark/x.png) no-repeat;
}
#x .anikuji_pagebody_contents{
	background: #fee7f3;
	border: 3px solid #fe2e9a;
}
#y .anikuji_pagebody_mark{
	background: url(../img/anikuji/mark/y.png) no-repeat;
}
#y .anikuji_pagebody_contents{
	background: #f3f3f3;
	border: 3px solid #bdbdbd;
}
#z .anikuji_pagebody_mark{
	background: url(../img/anikuji/mark/z.png) no-repeat;
}
#z .anikuji_pagebody_contents{
	background: #f4ffe8;
	border: 3px solid #d0f5a9;
}
#lastone .anikuji_pagebody_mark{
	background: url(../img/anikuji/mark/lastone.png) no-repeat;
}
#lastone .anikuji_pagebody_contents{
	background: #fef6db;
	border: 3px solid #dba901;
}
p.kuji_before {
	color: #ff0000;
	font-size: 42px;
	margin-bottom: 30px;
	text-align: center;
}
p.kuji_after {
	color: #333;
	font-size: 30px;
	line-height: 1.3;
	margin-bottom: 30px;
	text-align: center;
}
p.kuji_after span {
	color: #ff0000;
}
div.anikuji_infoTxt {
	margin: 16px auto;
	padding: 10px;
}
div.anikuji_infoTxt span {
	color: #f00;
}
#anikuji_page3 {
	background: #fff;
	padding-bottom: 30px;
}
#anikuji_page3 .kuji_conditionsWrap {
	margin: 0 auto;
	width: 802px;
}
dl.kuji_conditions {
	margin-top: 20px;
	padding-top:10px;
}
dl.kuji_conditions dt {
	color: #00a0c9;
	font-size: 25px;
	font-weight: bold;
	margin-bottom: 12px;
}
dl.kuji_conditions dd li {
	font-size: 18px;
	line-height: 1.3;
	margin-bottom: 4px;
	margin-left: 1em;
	text-indent: -1em;
}
dl.kuji_conditions dd li span {
	color: #ff0000;
}

#anikuji_pageinner p.after_rship{
	font-size: 20px;
	margin: 5px;
}
#anikuji_pageinner p.before_rship{
	font-size: 25px;
	margin: 5px;
}
#anikuji_pageinner .red{
	color: red;
}


/* --------------------------------------------------------------------
2020.2. 返品交換フォーム改修
-------------------------------------------------------------------- */
div.questionnaire_ .lyt-page-support01 {
  width: calc(100% - 12px * 2);
  margin: 0 auto;
}
div.questionnaire_ .lyt-page-support01 > h2 {
  font-weight: normal;
  /* text-align: center; */
  padding: 8px;
  background-color: #f0f4f6;
  border-left: #009fcc 4px solid;
  color: #fff;
  margin: 20px -12px 12px;
  font-size: 16px;
  font-weight: bold;
  color: #009fcc;
}
div.questionnaire_ .lyt-page-support01 > h2.hdg-notes {
  background-color: #f75356;
  border-left: none;
  color: #fff;
}
div.questionnaire_ .lyt-page-support01 > h3 {
  padding: 8px;
  border-bottom: #009fcc 3px solid;
  border-left: none;
  margin-bottom: 12px;
  padding: 0 8px 8px;
  font-weight: bold;
}
div.questionnaire_ .lyt-page-support01 em {
  font-weight: bold;
  font-style: normal;
}
div.questionnaire_ .lyt-page-support01 strong,
div.questionnaire_ .questionnaire_box_ strong {
  color: #ff0000;
  font-weight: normal;
}
div.questionnaire_ .lyt-page-support01 mark {
  background-color: #ffff00;
  font-weight: normal;
  font-style: normal;
}
div.questionnaire_ .lyt-page-support01 li {
  position: relative;
  margin-bottom: 12px;
  padding-left: 1.4em;
}
div.questionnaire_ .lyt-page-support01 li.mb-0 {
  margin-bottom: 0;
  line-height: 1.6;
}
div.questionnaire_ .lyt-page-support01 li:before {
  content: "・";
  position: absolute;
  top: 0;
  left: 0.4em;
}

div.questionnaire_ .lyt-page-support01 .list-number li > .num {
  position: absolute;
  top: 0;
  left: 0;
}
div.questionnaire_ .lyt-page-support01 .list-number li > .num.color,
div.questionnaire_ .questionnaire_box_ .list-number li > .num.color {
  color: #ff0101;
}
div.questionnaire_ .lyt-page-support01 .list-number li:before {
  content: none;
}
div.questionnaire_ .lyt-page-support01 .list-number a {
  text-decoration: underline;
}
div.questionnaire_ .lyt-page-support01 p+p,
div.questionnaire_ .lyt-page-support01 p+h3{
	margin-top: 12px;
}

.lyt-page-support01 .lyt-panel {
  background-color: #eee;
  padding: 10px;
  margin: 12px 0;
}
.lyt-page-support01 .lyt-panel dt {
  color: #f75356;
  margin-bottom: 4px;
  font-weight: bold;
}
.lyt-page-support01 .lyt-panel dd {
  margin-bottom: 4px;
}

.lyt-page-support01 .formdetail_ {
  margin: 0;
}
.lyt-page-support01 .formdetail_ dt#th0,
.lyt-page-support01 .formdetail_ dt#th1,
.lyt-page-support01 .formdetail_ dt#th2,
.lyt-page-support01 .formdetail_ dt#th3 {
  display: none;
}
.lyt-page-support01 .formdetail_ dd {
  padding: 0 12px;
}
.lyt-page-support01 .formdetail_ .comment_ {
  margin-bottom: 8px;
}
.questionnaire_ .common_headline2_ {
  border-bottom: #009fcc 3px solid;
  color: #404040;
  margin: 24px 0 8px;
  padding-bottom: 4px;
  font-size: 16px;
  width: 100%;
  box-sizing: border-box;
  background: transparent;
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
}
.questionnaire_ .common_headline2_ span {
  display: none;
}

.questionnaire_ .common_headline1_ + .lyt-page-support01 {
  margin-top: 20px;
}
.questionnaire_ .common_headline1_ + .lyt-page-support01 h3 {
  margin-top: 32px;
}

.questionnaire_box_ .questionnaire_box_content_ textarea{
	padding: 0.6em;
	width: 96%;
}

.questionnaire_box_ + .submit_{
	margin-top: 40px;
}
.questionnaire_box_ + .submit_:before{
	content: "フォーム内容を送信した時点で、株式会社ムービックの返品・交換におけるガイドラインに同意したものとみなします。";
	display: block;
	text-align: center;
	position: relative;
	top: -20px;
}


/* --------------------------------------------------------------------
2020.6. TOPスライダー改修
-------------------------------------------------------------------- */
.main_slider {
	width: 1000px;
	margin: 20px auto 52px;
	position: relative;
	opacity: 0;
}
.main_slider.slick-initialized {
	opacity: 1;
}
.main_slider img {
	display: block;
	max-width: 100%;
}
.main_slider .slick-slide {
	opacity: 0.4;
	padding: 0 8px;
}
.main_slider .slick-slide.slick-active {
	opacity: 1;
}
.main_slider .slick-arrow {
	position: absolute;
	top: 200px;
	border: none;
	width: 32px;
	height: 32px;
	z-index: 2;
	font-size: 0;
	background: transparent;
}
.main_slider .slick-arrow:hover {
	cursor: pointer;
}
.main_slider .slick-arrow:focus {
	outline: none;
}
.main_slider .slick-arrow:after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
}
.main_slider .slick-arrow.slick-prev {
	left: -32px;
}
.main_slider .slick-arrow.slick-prev:after {
	background: url("../img/usr/common/icon-slider-left.png") 0 0 no-repeat;
	background-size: contain;
	left: 0;
}
.main_slider .slick-arrow.slick-next {
	right: -32px;
}
.main_slider .slick-arrow.slick-next:after {
	background: url("../img/usr/common/icon-slider-right.png") right 0 no-repeat;
	background-size: contain;
	right: 0;
}
.main_slider .slick-dots {
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 32px;
}
.main_slider .slick-dots > li {
	position: relative;
	margin: 0 8px;
	width: 8px;
	height: 8px;
}
.main_slider .slick-dots > li:before {
	content: "";
	background-color: #aaa;
	border: 2px solid #aaa;
	position: absolute;
	display: flex;
	width: 100%;
	height: 100%;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
}
.main_slider .slick-dots > li.slick-active:before {
	background-color: #fff;
}
.main_slider .slick-dots button {
	opacity: 0;
}
.main_slider .slick-dots button:hover {
	cursor: pointer;
}

/*-----------------------------------------------------------------------------
** 2020/12 サイト改修
-----------------------------------------------------------------------------*/
/* 共通：コンテンツ幅 */
body{
	overflow-x: scroll;
	min-width: 1150px;
}
div.container_{
	overflow: visible;
}
#pagetop_ div a{
	left: calc((100% - 1150px)/2);
}

/* 共通：見出し */
.common_headline1_,
.genre_name_.common_headline2_{
	padding-top: 0;
	padding-left: 0;
}
.common_headline1_>span,
.genre_name_.common_headline2_>span{
	padding: 12px 16px;
}

/* 共通：アイコンリスト*/
.list-icon {
	padding: 12px;
}
.list-icon>li {
	padding-left: 1.4em;
	position: relative;
}
.list-icon>li .icon{
	position: absolute;
	left: 0;
}
.list-icon strong{
	color: #f00;
	font-weight: normal;
}

/* ジャンルページ */
a.link_genre_bnr{
	display: inline-block;
}
a.link_genre_bnr div.link_inner{
	display: flex;
	align-items: center;
	margin: 20px;
}
a.link_genre_bnr div.link_inner>p{
	margin: 12px;
	font-size: 14px;
	line-height: 1.6;
}

/* 商品詳細ページ */
.option_buttons_{
	display: flex;
	margin: 20px 0;
	padding-left: 0;
	float: none;
}
.option_buttons_>li{
	float: none;
	max-width: 50%;
	margin: 0;
	padding: 0 4px;
	display: block;
}
.option_buttons_>li img{
	max-width: 100%;
}
.option_buttons_>li img[src*="bookmark.gif"]{
	width: 180px;
}

/* マイページ > 購入履歴一覧 */
.formlist_.history_ td.order_id_ a{
	color: #009fcc;
}

/* マイページ > 購入履歴詳細 */
.customer_.col1_ .spandual_ .processimage_{
	position: relative;
}
.customer_.col1_ .spandual_ .processimage_:before{
	content: "処理状態";
	padding: 4px;
	font-weight: bold;
	display: block;
}

.customer_.col1_ .method_salesappend_{
	border-bottom: none;
	margin-bottom: 40px;
}
.customer_.col1_ ul.historydetail_{
	display: flex;
	justify-content: center;
	width: auto;
	margin: 20px 0;
}
.customer_.col1_ ul.historydetail_ li{
	list-style-type: none;
}
.customer_.col1_ ul.historydetail_ li>a{
	font-size: 16px;
	color: #fff;
	background-color: #ff9300;
	border-radius: 4px;
	text-decoration: none;
	padding: 12px 16px;
	display: block;
	font-weight: normal;
}
.customer_.col1_ .historydetail_ li>a[href*="contact"]{
	background-color: #bae8f5;
	color: #09a2ce;
	border: 1px solid #9bdaec;
}

/* カート */
header.header-cart{
	width: 1000px;
	margin: 0 auto;
	padding: 20px 0;
}
header.header-cart img{
	width: 120px;
}
.formlist_.cartlist_ .qty_{
	position: relative;
}
.formlist_.cartlist_ .qty_ input{
	margin: 0 8px 0 28px;
}
.formlist_.cartlist_ .qty_ img{
	max-width: 20px;
}
.formlist_.cartlist_ .qty_ img[src*="spinminus"]{
	position: absolute;
	top: calc(50% - 10px);
	left: 40px;
}

/* カート > エラーメッセージ */
div.single_mainframe_ div.notice_{
	margin-right: 210px;
	padding: 20px;
	box-sizing: border-box;
}
div.single_mainframe_ div.notice_ p+p{
	margin-top: 20px;
}

/*-----------------------------------------------------------------------------
** 2021/03 商品詳細ページ文言追加
-----------------------------------------------------------------------------*/
div.details_note {
  background: #FFF;
  padding: 0 10px 10px;
}
div.details_note ul {
  text-indent: -1em;
  margin-left: 1em;
}